Loading...
Searching...
No Matches
casacore::MArrayLogical_global_functions_MArray_logical_operations::MNFalseFunc< T, RES > Class Template Reference

`#include <MArrayLogical.h>`

## Public Member Functions

virtual | ~MNFalseFunc ()
RES | operator() (const MArray< T > &arr) const

## Detailed Description

template<typename T, typename RES = size_t>
class casacore::MArrayLogical_global_functions_MArray_logical_operations::MNFalseFunc< T, RES >

Definition at line 101 of file MArrayLogical.h.

## Constructor & Destructor Documentation

## ~MNFalseFunc()

template<typename T, typename RES = size_t>

virtual casacore::MArrayLogical_global_functions_MArray_logical_operations::MNFalseFunc< T, RES >::~MNFalseFunc | ( |  | ) |

inline virtual

Definition at line 103 of file MArrayLogical.h.

## Member Function Documentation

## operator()()

template<typename T, typename RES = size_t>

RES casacore::MArrayLogical_global_functions_MArray_logical_operations::MNFalseFunc< T, RES >::operator() | ( | const MArray< T > & | arr | ) | const

inline

Definition at line 104 of file MArrayLogical.h.

References casacore::MArrayLogical_global_functions_MArray_logical_operations::nfalse().

The documentation for this class was generated from the following file:

- tables/TaQL/MArrayLogical.h